<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="812ceab77af415119bfc71cf3bd1dad3">
  <dict>
    <!--2021-12-29 17:53:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
